fos_user:
    username:
        already_used: Le nom d'utilisateur est déjà utilisé
        blank: Entrez un nom d'utilsateur s'il vous plaît
        short: Le nom d'utilisateur est trop court
        long: Le nom d'utilisateur est trop long
    email:
        already_used: L'adresse email est déjà utilisée
        blank: Entrez une adresse email s'il vous plaît
        short: L'adresse email est trop courte
        long: L'adresse email est trop longue
        invalid: L'adresse email est invalide
    password:
        blank: Entrez un mot de passe s'il vous plaît
        short: Le mot de passe est trop court
    new_password:
        blank: Entrez un nouveau mot de passe s'il vous plaît
        short: Le nouveau mot de passe est trop court
    current_password:
        invalid: Le mot de passe est invalide
    group:
        blank: Entrez un nom s'il vous plaît
        short: Le nom est trop court
        long: Le nom d'utilisateur est trop long
